/*


Myriad Pro:

Regular
font-family: myriad-pro, sans-serif;
font-weight: 400;

Semibold
font-family: myriad-pro, sans-serif;
font-weight: 600;

Bold Semi Condensed
font-family: myriad-pro-semi-condensed, sans-serif;
font-weight: 700;


Local Brewery Four:

font-family:'Local Brewery W03 Four';


Green	#739c24



*/

.display-desktop {display:block;}
.display-mobile {display:none;}

/* search icon in main nav - this replaces icomoon css from old avada sites */
.fusion-main-menu .fusion-main-menu-search a {
	font-family: awb-icons !important;
}

/* mobile menu icon */
.fusion-mobile-menu-icons a:before {color:#323232 !important;}


/* hide specials mobile-only link */
.menu-item-6497 {display:none;width:0px;}

/* fix the problem with header doubling in height when browser window is adjusted */
@media only screen and (min-width: 1100px) {
	.fusion-header {height:133px !important;}
}

@media only screen and (max-width: 1240px) {
 
    .fusion-main-menu>ul>li {padding-right:14px !important;}
    .fusion-standard-logo {width:340px !important;}
	.tfs-slider .slide-content-container.slide-content-left .buttons {margin-top:50px;}
}



.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.post-content {
	font-family: myriad-pro, sans-serif !important;
	font-weight: 400;
}

.post-content li {
	margin-bottom:6px;
}



.post-content a {font-weight:700;}
.post-content a:hover {color: #000 !important;}

/* #main .post h2 a {font-weight:400 !important;} */

strong, b {font-weight:700;}

h1,h2,h3,h4,h5 {
	font-family:'Local Brewery W03 Four', sans-serif !important;
	font-weight: 400 !important;
}

h6  {
	font-family: myriad-pro, sans-serif !important;
	text-transform: uppercase !important;
	font-weight: 700;
}

.greencaps {
	font-size: 18px;
	color: #739c24;
	font-family: myriad-pro, sans-serif !important;
	text-transform: uppercase;
	font-weight: 700;
}


h1 {text-transform: uppercase;}

.myriad-header h1 {
	font-family: myriad-pro, sans-serif !important;
}

/* Blog*/
h2.blog-shortcode-post-title.entry-title a {
	font-family: myriad-pro, sans-serif !important;
	font-weight: 600 !important;
	font-size: 18px !important;
	text-transform: uppercase !important;
	letter-spacing: .015em;
	color: #739C24 !important;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center !important;
}

.fusion-blog-pagination .pagination {justify-content: center !important;}

.fusion-post-content.post-content {
    margin-bottom: 0px !important;
    line-height: 1.5;
    font-size: 14px;
}

.fusion-post-wrapper {box-shadow: 2px 2px 3px rgba(226,226,226) !important;}

.blog-shortcode-post-title.entry-title.fusion-responsive-typography-calculated {line-height: .7 !important;}

.explorebuttons {
	border: 2px solid #739c24; 
	display: inline; 
	color: #739c24; 
	padding: 5px; 
	text-align: center; 
	margin-right: 5px;
}


/* Related Blog Posts */
.fusion-related-posts-title-link {
	font-family: myriad-pro, sans-serif !important;
	font-weight: 600 !important;
	font-size: 18px !important;
	text-transform: uppercase !important;
	letter-spacing: .015em;
	color: #739C24 !important;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center !important;
}

.fusion-carousel-meta {
	text-align: center !important;
	margin-bottom: 10px !important;
}

h4.fusion-carousel-title {
	text-align: center !important;
	margin-top: 0px !important;
}

.fusion-carousel-title {line-height: 1.0 !important;}

.bluebox, .bluebox p, .bluebox h1, .bluebox h2 {color:#fff;}
.bluebox a {color:#d6e2c9 !important;}


.greenbox, .greenbox p, .greenbox h1, .greenbox h2 {color:#fff;}
.greenbox a {color:#FFD100 !important;}

/* Recipe Grid */
#wpupg-grid-recipes-filter-6 input.wpupg-filter-text-input {
	background-color: rgba(255,255,255,.8) !important;
}

#wpupg-grid-recipes-filter-1 .wpupg-choices {min-width: 0 !important; width: 100% !important;}
#wpupg-grid-recipes-filter-2 .wpupg-choices {min-width: 0 !important; width: 100% !important;}
#wpupg-grid-recipes-filter-3 .wpupg-choices {min-width: 0 !important; width: 100% !important;}
#wpupg-grid-recipes-filter-4 .wpupg-choices {min-width: 0 !important; width: 100% !important;}
#wpupg-grid-recipes-filter-4 .wpupg-choices input {min-width: 8ch !important;}

#wpupg-grid-recipes-filter-5 .wpupg-choices {min-width: 0 !important; width: 100% !important;}

@media (min-width: 2500px) {
	#wpupg-grid-recipes {
		margin: 0px 400px 0px 400px !important;
	}
}


/* Recipe Print Button */
.printbutton {
	background-color: #739C24 !important;
	margin-top: 10px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 0px !important;
	border: 0px !important;
	padding: 11px 15px !important;
	color: #ffffff !important;
	font-size: 15px !important;
	font-weight: 600 !important;
	font-family: myriad-pro, sans-serif; !important;
	cursor: pointer !important;
	border-radius: 0px !important;
	outline: 0 !important;
}

.fusion-button-text {
	font-family: myriad-pro, sans-serif; !important;
	font-weight: 600 !important;
	letter-spacing: .015em !important;
}

.fusion-button.button-flat.button-medium.button-custom.button-1 {
	font-size: 15px !important;
	padding: 12px !important;
}

/* Recipe Tags */
.recipehashtags a {
	text-transform: lowercase !important;
	word-spacing: -3px !important;
}

.recipehashtags {
	word-spacing: 5px !important;
}

/*Recipe Chef */

@media (min-width: 800px) {
	.chefleft {
		float: left;
		width: 30%;
		padding-right: 10px;
		padding-bottom: 20px;
	}
	.chefright {
		float: right;
		width: 70%;
		padding-left: 10px;
		padding-bottom: 20px;
	}
}


/* Location Pop-Ups */
.imp-spot-fontawesome-icon {font-size: 21px !important;}
.imp-tooltip.imp-tooltip-visible {border: 2px #739C24 solid !important;}




/*Homepage Dept. Arrows */
.fusion-carousel .fusion-carousel-nav .fusion-nav-prev {background-color: rgba(255,255,255,0.5) !important;}	
.fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before {color: #000 !important;}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next {background-color: rgba(255,255,255,0.5) !important;}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next:before {color: #000 !important;}

.fusion-carousel .fusion-carousel-wrapper {padding: 0px !important;}

/*Department Pages*/
.tfs-slider .flex-direction-nav a {display: block !important; opacity: 1 !important;}

.greywords {
	text-transform: uppercase; 
	font-family: myriad-pro, sans-serif; 
	font-weight: 400; 
	font-size: 16px; 
	letter-spacing: 0.03em; 
	color: #787777; 
	text-align: center;
}

.fusion-accordian #accordion-123-1 .panel-title a {
	color: #000 !important;
}

.fusion-accordian #accordion-123-2 .panel-title a {
	color: #000 !important;
}

.fusion-accordian #accordion-123-3 .panel-title a {
	color: #000 !important;
}

.fusion-accordian #accordion-123-4 .panel-title a {
	color: #000 !important;
}

.fusion-accordian #accordion-123-5 .panel-title a {
	color: #000 !important;
}

.fusion-accordian #accordion-123-6 .panel-title a {
	color: #000 !important;
}

.fusion-accordian #accordion-123-7 .panel-title a {
	color: #000 !important;
}

.fusion-accordian #accordion-123-8 .panel-title a {
	color: #000 !important;
}

.fusion-accordian #accordion-123-9 .panel-title a {
	color: #000 !important;
}

.fusion-accordian #accordion-123-10 .panel-title a {
	color: #000 !important;
}

.fusion-accordian #accordion-2935-1 .panel-title a {
	color: #000 !important;
}

.fusion-accordian #accordion-2935-2 .panel-title a {
	color: #000 !important;
}

.fusion-accordian #accordion-2939-1 .panel-title a {
	color: #000 !important;
}

.fusion-accordian #accordion-2939-2 .panel-title a {
	color: #000 !important;
}

/* Partner Stories */
#wpupg-grid-partner-story-pagination {margin-top: 0px !important; margin-bottom: 10px !important;}


/* Header */

body, .fusion-header, .fusion-secondary-main-menu {
	xxxbackground-color:transparent !important;
	border:none !important;
}

.fusion-header {
	background-size:cover !important;
}

.fusion-contact-info {
	color:#fff;
	font-size:14px;	
	font-family: myriad-pro, sans-serif;
	font-weight: 600 !important;
}
.fusion-contact-info a {color:#fff;font-size:14px;}
.fusion-contact-info a:hover {color:#006978;font-size:14px;}

.fusion-secondary-header {
	border:none !important;
}
.fusion-header-v5 .fusion-header {
	border-bottom:none !important;
}


.fusion-secondary-main-menu {
	border-bottom:none !important;
}

.header-bottom-pad {padding-bottom:20px !important;}
.bio-top-pad {padding-top:40px !important;}


.header-email-signup {
	font-family: myriad-pro, sans-serif;
	font-size:14px;
	float:right;
	padding-left:16px;
	padding-top:8px;
}

.header-email-signup a:hover {
	color:#739c24;
}



/* Main Navigation */
.fusion-main-menu > ul > li > a {
	font-family: myriad-pro, sans-serif;
	font-weight: 600;
	border-top:none !important;
	text-transform: uppercase !important;
}

.fusion-menu-item-button .menu-text {
	text-transform: uppercase !important;
	font-weight: 600 !important;
	padding: 8px; !important;
	font-size: 14px !important;
}

.tfs-button-1 {margin-top: 0px !important;}

ul.sub-menu{
	border-top: 5px #739C24 solid !important;
}

.sub-menu a:hover {color: #739C24 !important;}

.sub-menu {
	text-transform: uppercase !important;
}

.fusion-mobile-nav-item a span {
	text-transform: uppercase !important;
}


.fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
	font-weight: 600 !important;
	font-family: myriad-pro, sans-serif !important;
}

@media (min-width: 1100px) {
	.bluebutton a span {
		background-color:#273656 !important;
	}
}

/*Amplify Grid */

#wpupg-grid-amplify-2-filter-1 .wpupg-filter-item.wpupg-filter-isotope-term.wpupg-filter-isotope-term-amplify_program.wpupg-filter-tag-bipoc-amplify {
	background-color: #f15c37 !important;
}

#wpupg-grid-amplify-2-filter-1 .wpupg-filter-item.wpupg-filter-isotope-term.wpupg-filter-isotope-term-amplify_program.wpupg-filter-tag-lgbt-amplify {
	background-color: #ab689e !important;
}

#wpupg-grid-amplify-2-filter-1 .wpupg-filter-item.wpupg-filter-isotope-term.wpupg-filter-isotope-term-amplify_program.wpupg-filter-tag-womxn-amplify {
	background-color: #635496 !important;
}

#wpupg-grid-amplify-2-filter-1 .wpupg-filter-item.active.wpupg-filter-isotope-term.active.wpupg-filter-isotope-term-amplify_program.active.wpupg-filter-tag-womxn-amplify.active {
	background-color: #000000 !important;
}

#wpupg-grid-amplify-2-filter-1 .wpupg-filter-item.active.wpupg-filter-isotope-term.active.wpupg-filter-isotope-term-amplify_program.active.wpupg-filter-tag-lgbt-amplify.active {
	background-color: #000000 !important;
}

#wpupg-grid-amplify-2-filter-1 .wpupg-filter-item.active.wpupg-filter-isotope-term.active.wpupg-filter-isotope-term-amplify_program.active.wpupg-filter-tag-bipoc-amplify.active {
	background-color: #000000 !important;
}

#wpupg-grid-amplify-2-filter-1 .wpupg-filter-item.wpupg-filter-isotope-term.wpupg-filter-isotope-term-amplify_program.wpupg-filter-tag-bipoc-amplify:hover {
	background-color: #000000 !important;
}

#wpupg-grid-amplify-2-filter-1 .wpupg-filter-item.wpupg-filter-isotope-term.wpupg-filter-isotope-term-amplify_program.wpupg-filter-tag-lgbt-amplify:hover {
	background-color: #000 !important;
}

#wpupg-grid-amplify-2-filter-1 .wpupg-filter-item.wpupg-filter-isotope-term.wpupg-filter-isotope-term-amplify_program.wpupg-filter-tag-womxn-amplify:hover {
	background-color: #000 !important;
}

/* Inspiration & Lifestyle Grids */
#wpupg-grid-inspiration-filter-1-label {
	font-family: 'Local Brewery W03 Four', sans-serif !important;
	font-weight: 400 !important;
	font-size: 32px !important;
	text-transform: uppercase !important;
	letter-spacing: .015em;
	color: #739C24 !important;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center !important;
}

#wpupg-grid-inspiration-filter-1-container {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

#wpupg-grid-lifestyle-choices-filter-1-label {
	font-family: 'Local Brewery W03 Four', sans-serif !important;
	font-weight: 400 !important;
	font-size: 32px !important;
	text-transform: uppercase !important;
	letter-spacing: .015em;
	color: #739C24 !important;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center !important;
}

#wpupg-grid-lifestyle-choices-filter-1 {
	font-weight: 700 !important;
}

#wpupg-grid-lifestyle-choices-filter-1-container {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

#wpupg-grid-inspiration-filter-1 .wpupg-choices .wpupg-choices__inner {
	border-color: #606060 !important;
	background-color: #FAF7F5 !important;
}

#wpupg-grid-inspiration-filter-2 .wpupg-choices .wpupg-choices__inner {
	border-color: #606060 !important;
	background-color: #FAF7F5 !important;
}

#wpupg-grid-inspiration-filter-3 .wpupg-choices .wpupg-choices__inner {
	border-color: #606060 !important;
	background-color: #FAF7F5 !important;
}

@media (max-width: 1100px) {
	#wpupg-grid-inspiration-filter-1 .wpupg-choices .wpupg-choices__inner {
		padding: 2px !important;
	}
	#wpupg-grid-inspiration-filter-2 .wpupg-choices .wpupg-choices__inner {
		padding: 2px !important;
	}
	#wpupg-grid-inspiration-filter-3 .wpupg-choices .wpupg-choices__inner {
		padding: 2px !important;
	}
}

@media (max-width: 800px) {
	#wpupg-grid-inspiration-filters .wpupg-filter-container {
		padding: 0px 5px 0px 5px !important;
	}
}

#wpupg-grid-inspiration-filters .wpupg-filter-container

/* Search Results */
.search-results .avada-page-titlebar-wrapper {display:none !important;}


/*Careers Page*/
.jobsbutton {
	padding:4px;
	background-color:#739C24;
	margin:16px 0px 0px 6px;
	text-align:center;
	text-transform: uppercase;
	font-family: myriad-pro, sans-serif;
	border-radius: 4px;
}
.jobsbutton a {
	color:#fff;
	text-align:center;
}
.jobsbutton a:hover {
	color:#fff !important;
	text-align:center;
}

.featuredjobsbutton {
	padding:8px;
	background-color:#000000;
	margin:16px 0px 16px 6px;
	text-align:center;
	color:#fff;
	font-family: myriad-pro, sans-serif;
	border-radius: 4px;
}
.featuredjobsbutton a {
	color:#fff;
	text-align:center;
}
.featuredjobsbutton a:hover {
	color:#fff !important;
	text-align:center;
}

/*Store Pages*/

.fusion-button.button-1 .fusion-button-icon-divider {border-color: #739C24 !important;}
.fusion-button.button-2 .fusion-button-icon-divider {border-color: #739C24 !important;}
.fusion-button.button-3 .fusion-button-icon-divider {border-color: #739C24 !important;}
.fusion-button.button-4 .fusion-button-icon-divider {border-color: #739C24 !important;}
.button-xlarge .button-icon-divider-left {padding: 0 25px !important;}
	
.buttonwidth {
	width: 85% !important;
}

@media (max-width: 800px) {
	.buttonwidth-2 {
		width: 85% !important;
	}
}

@media (min-width: 1024px) {
	.buttonwidth-2 {
		width: 85% !important;
	}
}

@media (max-width: 1024px) and (min-width: 800px) {
	.buttonwidth-2 {
		width: 50% !important;
	}
}

/* ---Start of related posts grids--- */

/*Homepage*/

#wpupg-grid-with-filters-big-flavor .wpupg-item-title.wpupg-block-text-bold {
	font-family: myriad-pro, sans-serif !important;
	font-weight: 600 !important;
	font-size: 18px !important;
	text-transform: uppercase !important;
	letter-spacing: .015em;
	color: #CC3333 !important;
	margin-top: 5px;
	margin-bottom: 5px;
}

#wpupg-grid-current-promotions-1 .wpupg-item-title.wpupg-block-text-bold {
	font-family: myriad-pro, sans-serif !important;
	font-weight: 600 !important;
	font-size: 18px !important;
	text-transform: uppercase !important;
	letter-spacing: .015em;
	color: #524E85 !important;
	margin-top: 5px;
	margin-bottom: 5px;
}

#wpupg-grid-current-promotions-2 .wpupg-item-title.wpupg-block-text-bold {
	font-family: myriad-pro, sans-serif !important;
	font-weight: 600 !important;
	font-size: 18px !important;
	text-transform: uppercase !important;
	letter-spacing: .015em;
	color: #F48025 !important;
	margin-top: 5px;
	margin-bottom: 5px;
}

#wpupg-grid-with-filters-recipes-homepage .wpupg-item-title.wpupg-block-text-bold {
	font-family:'Local Brewery W03 Four', sans-serif !important;
	font-weight: 400 !important;
	font-size: 28px !important;
	text-transform: uppercase !important;
	letter-spacing: .015em;
	color: #155134 !important;
	margin-top: 5px;
	margin-bottom: 5px;
}

#wpupg-grid-with-filters-recipes-homepage .wpupg-meta-container {
	padding-left: 60px;
}	

#wpupg-grid-with-filters-local-homepage .wpupg-item-title.wpupg-block-text-bold {
	font-family:'Local Brewery W03 Four', sans-serif !important;
	font-weight: 400 !important;
	font-size: 28px !important;
	text-transform: uppercase !important;
	letter-spacing: .015em;
	color: #005461 !important;
	margin-top: 5px;
	margin-bottom: 5px;
}

#wpupg-grid-with-filters-local-homepage .wpupg-meta-container {
	padding-left: 60px;
}	

.fusion-slider-252 div.slide-content-container {
	display: block !important;
}

.fusion-slider-252 div.slide-content {
	margin-top: 0 !important;
}

.fusion-slider-253 div.slide-content-container {
	display: block !important;
}

.fusion-slider-253 div.slide-content {
	margin-top: 0 !important;
}


/*Blog landing page*/
#wpupg-grid-with-filters-blog-most-recent .wpupg-item-title.wpupg-block-text-bold {
	font-family: myriad-pro, sans-serif !important;
	font-weight: 600 !important;
	font-size: 18px !important;
	text-transform: uppercase !important;
	letter-spacing: .015em;
	color: #739C24 !important;
	margin-top: 5px;
	margin-bottom: 5px;
}

/* Holiday Homepage */
#wpupg-grid-with-filters-holiday-homepage-1 .wpupg-item-title.wpupg-block-text-bold {
	font-family: myriad-pro, sans-serif !important;
	font-weight: 600 !important;
	font-size: 18px !important;
	text-transform: uppercase !important;
	letter-spacing: .015em;
	color: #273656 !important;
	margin-top: 5px;
	margin-bottom: 5px;
}

#wpupg-grid-with-filters-holiday-homepage-2 .wpupg-item-title.wpupg-block-text-bold {
	font-family: myriad-pro, sans-serif !important;
	font-weight: 600 !important;
	font-size: 18px !important;
	text-transform: uppercase !important;
	letter-spacing: .015em;
	color: #273656 !important;
	margin-top: 5px;
	margin-bottom: 5px;
}

#wpupg-grid-with-filters-holiday-homepage-3 .wpupg-item-title.wpupg-block-text-bold {
	font-family: myriad-pro, sans-serif !important;
	font-weight: 600 !important;
	font-size: 18px !important;
	text-transform: uppercase !important;
	letter-spacing: .015em;
	color: #273656 !important;
	margin-top: 5px;
	margin-bottom: 5px;
}

#wpupg-grid-with-filters-holiday-recipes-homepage .wpupg-item-title.wpupg-block-text-bold {
	font-family:'Local Brewery W03 Four', sans-serif !important;
	font-weight: 400 !important;
	font-size: 28px !important;
	text-transform: uppercase !important;
	letter-spacing: .015em;
	color: #fff !important;
	margin-top: 5px;
	margin-bottom: 5px;
}

#wpupg-grid-with-filters-holiday-recipes-homepage .wpupg-meta-container {
	padding-left: 60px;
}	

#wpupg-grid-with-filters-holiday-local-homepage .wpupg-item-title.wpupg-block-text-bold {
	font-family:'Local Brewery W03 Four', sans-serif !important;
	font-weight: 400 !important;
	font-size: 28px !important;
	text-transform: uppercase !important;
	letter-spacing: .015em;
	color: #fff !important;
	margin-top: 5px;
	margin-bottom: 5px;
}

#wpupg-grid-with-filters-holiday-local-homepage .wpupg-meta-container {
	padding-left: 60px;
}	

.tfs-slider .flex-direction-nav a {background-color: rgba(255,255,255,0) !important; top: 60% !important;}

/* Holiday Page */
#wpupg-grid-holiday-inspiration-filter-1 .wpupg-filter-item {
	background-color: rgba(255,255,255,0) !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
}

#wpupg-grid-holiday-inspiration-filter-1 .wpupg-filter-item:hover {
	background-color: #B4C7E4 !important;
}

#wpupg-grid-holiday-inspiration-filter-1 .wpupg-filter-item.active {
	background-color: #B4C7E4 !important;
}

#wpupg-grid-holiday-inspiration-pagination .wpupg-pagination-button {
	background-color: rgba(255,255,255,0) !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
}

#wpupg-grid-holiday-inspiration-pagination .wpupg-pagination-button:hover {
	background-color: #B4C7E4 !important;
}


@media (max-width: 800px) {
	#wpupg-grid-holiday-inspiration-filter-1 .wpupg-filter-item {
		display: block !important;
    	width: 50% !important;
    	margin-left: auto !important;
   		margin-right: auto !important;
    	margin-bottom: 10px !important;
	}
}

#wpupg-grid-holiday-inspiration-filter-2 .wpupg-filter-item {display: none !important;}


/* Specials Filter Boxes */

.wpupg-choices__inner {
	border:2px solid #333 !important;
	border-radius:5px !important;
}

.wpupg-choices__inner input[type=text] {
	height:20px !important;
}

::placeholder {
	color:#333 !important;
	opacity:1 !important;
}

/* specials icons */
.specials-icon {
	color: #ffffff; 
	padding: 3px; 
	display: inline-block; 
	border-radius: 4px; 
	font-size: 12px; 
	font-weight: 600;
	width:34px;
	text-align:center;
	margin-bottom:2px;
}




.icons-key {
	display: inline-block; 
	border-radius: 4px; 
	font-size: 12px; 
	font-weight: 600;
	width:190px;
	text-align:left;
	margin-bottom:2px;
}


.specials-icons {
	color: #ffffff; 
	padding: 3px; 
	display: inline-block; 
	border-radius: 4px; 
	font-size: 12px; 
	font-weight: 600;
	width:34px;
	text-align:center;
	margin-bottom:2px;
}


.specials-download-widget .widget {margin-bottom:20px !important;}

.fusion-accordian .panel-heading a {
	font-family: myriad-pro, sans-serif !important;
	font-weight: 400 !important;
}


/* Specials PDF Downloads */

.btn-specials-pdf {
	background-color:#739c24;
	border-radius:4px;
	padding:8px 18px;
	margin-bottom:8px;
	display:inline-block;
	text-align:center;
}

.btn-specials-pdf a {color:#fff;text-align:center;}



/* ---End of of related post grids--- */

/* Footer */

.fusion-footer {
	font-family: myriad-pro, sans-serif !important;
	font-weight: 400 !important;
}

.footerfont {
	font-family: myriad-pro-semi-condensed, sans-serif !important;
	color:#fff !important;
}

.footerfont p {color:#fff !important;}
.footerfont a {color:#fff !important;}
.footerfont a:hover {color:#739c24 !important;}

.footergreen {color:#739c24 !important;}

/* Mailchimp Subscriber Popup */

.mc-layout__modalContent {
	background-color:#000 !important;
	border-top:none !important;
}

/*Substitute Blog Post */
table.substitute {
	border: 1px solid #DED9EB;
	background-color: #FFFFFF;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
table.substitute td, table.substitute th {
	border: 1px solid #DED9EB;
	padding: 3px 2px;
}
table.substitute tr:nth-child(even) {
	background: #EEECF5;
}
table.substitute thead {
	background: #BDB2D6;
}
table.substitute thead th {
	font-weight: bold;
	color: #544087;
	border-left: 2px solid #DED9EB;
}
table.substitute thead th:first-child {
	border-left: none;
}

/*Amplify Chart */
table.amplify {
	border: 1px solid #faf4ef;
	background-color: #FFFFFF;
	width: 100% !important;
	text-align: left;
	border-collapse: collapse;
}
table.amplify td, table.amplify th {
	border: 1px solid #faf4ef;
	padding: 3px 8px;
}
table.amplify tr:nth-child(even) {
	background: #faf4ef;
}
table.amplify thead {
	background: #faf4ef;
}
table.amplify thead th {
	font-weight: bold;
	color: #000000;
	border-left: 2px solid #DED9EB;
}
table.amplify thead th:first-child {
	border-left: none;
}

/*Discoveries at the market*/
@media (min-width: 800px) {
	.lefthalf {
		float: left;
		width: 40%;
		padding-right: 20px;
	}
}

@media (min-width: 800px) {
	.righthalf {
		float: right;
		width: 60%;
		padding-left: 30px;
		padding-right: 30px;
	}
}

@media (max-width: 800px) {
	.righthalf {
		margin-top: 20px;
	}
}

.fusion-accordian .disctoggle .panel-title a .fa-fusion-box {
	display: none !important;
}

.fusion-accordian .disctoggle .panel-title .fusion-toggle-heading {margin: auto !important;}


.localbrewbutton .fusion-button-text {font-family:'Local Brewery W03 Four', sans-serif; font-size: 26px; line-height: 1.5; font-weight: 400 !important;}

.localbrewbutton .fas {font-size: 24px;}

@media (min-width: 800px) {
	.managercopymargins {
		margin: 0 100px;
	}
}

/* Local Makers Page */
#wpupg-grid-southern-oregon-makers-local-page-pagination, #wpupg-grid-willamette-valley-makers-local-page-pagination, #wpupg-grid-portland-metro-makers-local-page-pagination, #wpupg-grid-central-oregon-makers-local-page-pagination .wpupg-pagination-button {
	text-transform: uppercase !important;
	font-weight: 700 !important;
}

.manageritalics {font-style: italic;}

/*Vendor Page*/
.fusion-pagination .next, .fusion-pagination .page-numbers, .fusion-pagination .prev, .page-links, .pagination, .pagination .pagination-next, .pagination .pagination-prev {
	font-size: 18px !important;
	font-family: myriad-pro, sans-serif !important;
}

ul.fusion-checklist {margin: 0px !important;}

i.fusion-li-icon.fa-square-full.fas {
	font-size: 8px !important;
}

/*Careers Video*/

@media (min-width: 800px) {
	.videopadding {
		padding: 0 75px !important;
	}
}

/* Employees Login */

h4.widget-title {
	font-size:36px !important;
	color:#739c24 !important;
	margin-top:0px !important;
	margin-bottom:12px !important;
}

.umlw-wrapper {margin-bottom:24px;}

/* remove avatar */
.um-col-131 {float:none !important;display:none !important;}

/* remove About/Posts/Comments */
.umlw-profile-nav {display:none !important;}

/* Links menu */


.sidebar #menu-employees-1 li  {
	border:none !important;
	padding: 0px 0px 6px 0px !important;
}

.sidebar #menu-employees-1 li a {
	text-transform:none !important;
	color:#000 !important;
	font-size:14px !important;
}

.sidebar #menu-employees-1 li a:hover {
	text-decoration:underline !important;
}

.sidebar .fusion-widget-area .widget_nav_menu li {
	list-style-position:inside !important;
}

.sidebar .fusion-widget-area .widget_nav_menu li a:before {
	content: "";
	color:#000 !important;
}

.sidebar .fusion-widget-area .widget_nav_menu li ul li {
	margin-left:12px;
}

.sidebar .fusion-widget-area .widget_nav_menu li ul li a:before {
	content: "\2022" !important;
	color:#000 !important;
}



/* Forms Input Color */
.gfield input {color: #000 !important;}
.gfield textarea {color: #000 !important;}

/* Popup */
#mc_embed_signup form {
	padding: 0 !important;
	font-family: myriad-pro, sans-serif !important;
}

#mc_embed_signup .button {
	font-family: myriad-pro, sans-serif !important;
	background-color: #739c24 !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
}

#mc_embed_signup .indicates-required {display: none !important;}

@media (max-width: 800px) {
	#awb-oc-27371 .awb-off-canvas .off-canvas-close {
		color: #fff !important;
    }
}

#mc_embed_signup .mc-field-group input {
	color: #000 !important;
	font-weight: 600 !important;
}

#mc_embed_signup {
	font-size: 16px !important;
	font-family: myriad-pro, sans-serif !important;
}